package jumapacelaya.gob.mx.infowall.dto;

public class otReconexDiaDTO {
    private int reconexdia;

    public otReconexDiaDTO(int reconexdia) {
        this.reconexdia = reconexdia;
    }

    public int getReconexdia() { return reconexdia; }
    public void setReconexdia(int reconexdia) {
        this.reconexdia = reconexdia;
    }
}
